---
references:
- id: AdlerApplications2016
  author:
    - family: Adler
      given: Robert J
    - family: Taylor
      given: Jonathan E
    - family: Worsley
      given: Keith J
  citation-key: AdlerApplications2016
  issued:
    - year: 2016
  language: en
  title: Applications of random fields and geometry draft
  type: book
  URL: https://robert.net.technion.ac.il/files/2016/08/hrf1.pdf

- id: AdlerRandom2007
  author:
    - family: Adler
      given: Robert J.
    - family: Taylor
      given: Jonathan E.
  call-number: QA274.45 .A345 2007
  citation-key: AdlerRandom2007
  collection-number: '115'
  collection-title: Springer monographs in mathematics
  DOI: 10.1007/978-0-387-48116-6
  event-place: New York
  ISBN: 978-0-387-48112-8 978-0-387-48116-6
  ISSN: 1439-7382
  issued:
    - year: 2007
  number-of-pages: '448'
  publisher: Springer
  publisher-place: New York
  title: Random fields and geometry
  type: book

- id: AlvarezComputationally2011
  accessed:
    - year: 2020
      month: 12
      day: 7
  author:
    - family: Álvarez
      given: Mauricio A.
    - family: Lawrence
      given: Neil D.
  citation-key: AlvarezComputationally2011
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '41'
  issued:
    - year: 2011
  language: en
  page: 1459-1500
  title: Computationally Efficient Convolved Multiple Output Gaussian Processes
  type: article-journal
  URL: http://jmlr.org/papers/v12/alvarez11a.html
  volume: '12'

- id: AlvarezKernels2012
  accessed:
    - year: 2019
      month: 9
      day: 17
  author:
    - family: Álvarez
      given: Mauricio A.
    - family: Rosasco
      given: Lorenzo
    - family: Lawrence
      given: Neil D.
  citation-key: AlvarezKernels2012
  container-title: Foundations and Trends® in Machine Learning
  container-title-short: MAL
  DOI: 10.1561/2200000036
  ISSN: 1935-8237, 1935-8245
  issue: '3'
  issued:
    - year: 2012
      month: 6
      day: 19
  language: English
  number: '3'
  page: 195-266
  publisher: Now Publishers, Inc.
  title: 'Kernels for Vector-Valued Functions: A Review'
  type: article-journal
  URL: http://arxiv.org/abs/1106.6251
  volume: '4'

- id: BruinsmaScalable2020
  accessed:
    - year: 2021
      month: 8
      day: 16
  author:
    - family: Bruinsma
      given: Wessel
    - family: Perim
      given: Eric
    - family: Tebbutt
      given: William
    - family: Hosking
      given: Scott
    - family: Solin
      given: Arno
    - family: Turner
      given: Richard
  citation-key: BruinsmaScalable2020
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 11
      day: 21
  language: en
  page: 1190-1201
  publisher: PMLR
  title: Scalable Exact Inference in Multi-Output Gaussian Processes
  type: paper-conference
  URL: http://proceedings.mlr.press/v119/bruinsma20a.html

- id: GelfandMultivariate2010
  accessed:
    - year: 2021
      month: 7
      day: 29
  author:
    - family: Gelfand
      given: Alan
    - family: Banerjee
      given: Sudipto
  citation-key: GelfandMultivariate2010
  container-title: Handbook of Spatial Statistics
  DOI: 10.1201/9781420072884-c28
  editor:
    - family: Gelfand
      given: Alan
    - family: Diggle
      given: Peter
    - family: Fuentes
      given: Montserrat
    - family: Guttorp
      given: Peter
  ISBN: 978-1-4200-7287-7 978-1-4200-7288-4
  issued:
    - year: 2010
      month: 3
      day: 19
  language: en
  page: 495-515
  publisher: CRC Press
  title: Multivariate Spatial Process Models
  type: chapter
  URL: http://www.biostat.umn.edu/ftp/pub/2010/rr2010-009.pdf
  volume: '20103158'

- id: HeapsEnforcing2020
  accessed:
    - year: 2021
      month: 2
      day: 15
  author:
    - family: Heaps
      given: Sarah E.
  citation-key: HeapsEnforcing2020
  container-title: arXiv:2004.09455 [stat]
  issued:
    - year: 2020
      month: 4
      day: 20
  title: Enforcing stationarity through the prior in vector autoregressions
  type: article-journal
  URL: http://arxiv.org/abs/2004.09455

- id: LiuStochastic2015
  author:
    - family: Liu
      given: Wei
    - family: Röckner
      given: Michael
  citation-key: LiuStochastic2015
  ISBN: 978-3-319-22354-4
  issued:
    - year: 2015
      month: 10
      day: 6
  language: en
  number-of-pages: '267'
  publisher: Springer
  title: 'Stochastic Partial Differential Equations: An Introduction'
  type: book

- id: ParraSpectral2017
  author:
    - family: Parra
      given: Gabriel
    - family: Tobar
      given: Felipe
  citation-key: ParraSpectral2017
  container-title: Advances in neural information processing systems
  editor:
    - family: Guyon
      given: I.
    - family: Luxburg
      given: U. V.
    - family: Bengio
      given: S.
    - family: Wallach
      given: H.
    - family: Fergus
      given: R.
    - family: Vishwanathan
      given: S.
    - family: Garnett
      given: R.
  issued:
    - year: 2017
  page: 6681–6690
  publisher: Curran Associates, Inc.
  title: Spectral mixture kernels for multi-output gaussian processes
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc/paper/2017/file/333cb763facc6ce398ff83845f224d62-Paper.pdf
  volume: '30'

- id: RasmussenGaussian2006
  author:
    - family: Rasmussen
      given: Carl Edward
    - family: Williams
      given: Christopher K. I.
  call-number: QA274.4 .R37 2006
  citation-key: RasmussenGaussian2006
  collection-title: Adaptive computation and machine learning
  event-place: Cambridge, Mass
  ISBN: 978-0-262-18253-9
  issued:
    - year: 2006
  number-of-pages: '248'
  page: '248'
  publisher: MIT Press
  publisher-place: Cambridge, Mass
  title: Gaussian processes for machine learning
  type: book
  URL: http://www.gaussianprocess.org/gpml/

- id: SchlatherAnalysis2015
  accessed:
    - year: 2021
      month: 7
      day: 6
  author:
    - family: Schlather
      given: Martin
    - family: Malinowski
      given: Alexander
    - family: Menck
      given: Peter J.
    - family: Oesting
      given: Marco
    - family: Strokorb
      given: Kirstin
  citation-key: SchlatherAnalysis2015
  container-title: Journal of Statistical Software
  DOI: 10.18637/jss.v063.i08
  issue: '8'
  issued:
    - year: 2015
  language: en
  page: '1'
  title: >-
    Analysis, simulation and prediction of multivariate random fields with
    package random fields
  type: article-journal
  URL: https://hal.inrae.fr/hal-02633333
  volume: '63'
...
